Subject: RE: Master Firm Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 14:13:55 -0800 (PST)

Jeff,

I've been talking with Russ Severson of the Sitara team and he will be forwarding a list to me of all the hierarchies for Sitara auto-attaching logic.  Right now GISB agreements have the lowest priority, a "3", but I want a listing of ALL priorities for our contracts so that I can ensure that the GISB will always be the last choice if there are other masters.  As soon as I have that information, I will let you know so that you can pass on the information to Louise Kitchen.  In the meantime, we are also trying to meet with Tom Engel of EOL to ensure that the EOL Profile Manager data is bridging to Sitara and Global Contracts correctly.

Please call if you have any questions.  I will let you know what I hear from Russ and Tom.

Thanks,
SBR x30569

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Monday, November 05, 2001 5:29 PM
To:	Elledge, Susan
Cc:	Richardson, Stacey
Subject:	FW: Master Firm Agreements
Importance:	High

Just in case you have not seen this.  We need to look at the auto attachment rules for contracts.

Kim

 -----Original Message-----
From: 	Wallumrod, Ellen  
Sent:	Monday, November 05, 2001 5:00 PM
To:	Theriot, Kim S.
Subject:	FW: Master Firm Agreements

 -----Original Message-----
From: 	Hodge, Jeffrey T.  
Sent:	Monday, November 05, 2001 4:34 PM
To:	Richardson, Stacey; Wallumrod, Ellen
Cc:	Kitchen, Louise; Dickson, Stacy E.
Subject:	Master Firm Agreements

Stacey and Ellen:

	In light of current circumstances, if a counterparty has both a Master Firm and a GISB, please confirm all firm physical transactions (both telephonic and EOL) under the Master Firm and not the GISB.

	Additionally, could one of you provide me a list of EOL counterparties who have a GISB contract listed as their master agreement for EOL.

Thanks,

Jeff